Changes between Version 34 and Version 35 of TestingGuide


Ignore:
Timestamp:
Apr 6, 2012, 10:38:45 PM (7 years ago)
Author:
dazarewicz
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TestingGuide

    v34 v35  
    1414* If your BIOS has a "hyperthreading" option, it should be disabled.
    1515
     16Check for incompatible software.
     17* ACPI.PSD, APM.ADD, ACPI32.DLL, and !AcpiDaemon.exe must all be exactly the same version as shown by the bldlevel command.
     18* Use of any of the Warp4 kernels is not supported and may not work.
     19* Use of the OS4 loader or the OS4 kernel is not supported and may not work.
     20* Use of the old !PowerMan.exe is not supported.
     21* The old APM.SYS driver cannot be used with this software.
     22* The old VAPM.SYS driver cannot be used with this software.
     23* The old OS2APIC.PSD cannot be used with this software.
    1624
    1725You should be able to install the retail build initially. The PSD= line in your config.sys